Nini Library API Reference - http://nini.sourceforge.net/ |

# DotNetConfigSource Constructor (String)

Creates a new instance of the XML configuration source.

public DotNetConfigSource(
string path
);

#### Parameters

path
  Path to the configuration file.

#### Remarks

Use this if you either know where the configuration file is located. You can do this with the Page.MapPath method for web.config files.

#### See Also

DotNetConfigSource Class | Nini.Config Namespace | DotNetConfigSource Constructor Overload List